--- 
vendor: "ESRI"
id: "23"
title: "Vaarwegen - namen (waterstaatskaarten 1995)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID_ROUTE: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  ID_WT: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  ID_GB: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  NAAM_ROUTE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NAAM_WATERWEG: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NAAM_NL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AARD: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FUNCTIE_1: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PERIODE_FUNCTIE_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FUNCTIE_2: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PERIODE_FUNCTIE_2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  OPMERKINGEN: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  ZICHTBAAR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  VOORVAL: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  PERIODE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  OPMERKINGEN_1: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  ZICHTBAAR_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GEBRUIKTE_ONDERGROND: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AARD_OMSCHR: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"